import request from '@/utils/request'

// 项目管理--参建单位列表
export function apiManageCompanyLists(params: any) {
    return request.get({ url: '/manage_basic.manage_company/lists', params })
}

// 添加项目管理--参建单位
export function apiManageCompanyAdd(params: any) {
    return request.post({ url: '/manage_basic.manage_company/add', params })
}

// 编辑项目管理--参建单位
export function apiManageCompanyEdit(params: any) {
    return request.post({ url: '/manage_basic.manage_company/edit', params })
}

// 删除项目管理--参建单位
export function apiManageCompanyDelete(params: any) {
    return request.post({ url: '/manage_basic.manage_company/delete', params })
}

// 项目管理--参建单位详情
export function apiManageCompanyDetail(params: any) {
    return request.get({ url: '/manage_basic.manage_company/detail', params })
}

export function apimanage_company_contacts(params: any) {
    return request.get({ url: '/manage_basic.manage_company_contacts/lists', params })
}

export function apimanage_company_contacts_delete(params: any) {
    return request.post({ url: '/manage_basic.manage_company_contacts/delete', params })
}
